summaryrefslogtreecommitdiff
path: root/.tools
diff options
context:
space:
mode:
Diffstat (limited to '.tools')
-rwxr-xr-x.tools/scripts/init.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/.tools/scripts/init.sh b/.tools/scripts/init.sh
index ed2179125..b45973bf0 100755
--- a/.tools/scripts/init.sh
+++ b/.tools/scripts/init.sh
@@ -174,6 +174,9 @@ function do_init {
check_error $?
cd server-code/src ; git checkout master # v2018.09.23 # 2018-09-24 # s20180713?
check_error $?
+ git diff master s20190408 > x.diff
+ git apply x.diff
+ check_error $?
gitclone https://gitlab.com/TMW2 evol-hercules.git evol ; cd evol ; git checkout tmw2 ; cd ..
check_error $?
cd ../..